@charset "utf-8";
/* CSS Document */
.cate1 .box_wrap {
	gap: 20px;
}
.cate1 .box_wrap .gallery_item{
	width: calc((100% - 60px)/4);
	flex-direction: column;
	gap: 20px;
}
.cate1 .box_wrap .gallery_item .txtbox{
	flex-direction: column;
	gap: 10px;
}
.cate1 .box_wrap .gallery_item .imgbox img{
	border-radius: 10px;
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.cate1 .box_wrap .gallery_item{
		width: calc((100% - 40px)/3);
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.cate1 .box_wrap .gallery_item{
		width: calc((100% - 20px)/2);
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.cate1 .box_wrap .gallery_item {
		gap: 10px;
	}
	.cate1 .box_wrap .gallery_item .txtbox {
		gap: 5px;
	}
	.cate1 .box_wrap .gallery_item .imgbox img {
		border-radius: 5px;
	}
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

